Subject: Last Call: <draft-ietf-bier-isis-extensions-06.txt> (BIER support via ISIS) to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 08 Feb 2018 11:20:05 -0800

The IESG has received a request from the Bit Indexed Explicit Replication WG
(bier) to consider the following document: - 'BIER support via ISIS'
  <draft-ietf-bier-isis-extensions-06.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2018-02-22. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract

   Specification of an ISIS extension to support BIER domains and sub-
   domains.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-bier-isis-extensions/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-bier-isis-extensions/ballot/

No IPR declarations have been submitted directly on this I-D.